const system=require("../../../system");
const Dao=require("../../dao.base");
class ApplicantDao extends Dao{
  constructor(){
    super(Dao.getModelName(ApplicantDao));
  }
  extraWhere(qobj,qw,qc){
    qc.raw=true;
    return qw;
  }
}
module.exports=ApplicantDao;
